<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>APPLICATIONNAME</key>
	<string>APPLICATIONNAME</string>
	<key>APPLICATIONNAME Help</key>
	<string>Aiuto APPLICATIONNAME</string>
	<key>About APPLICATIONNAME</key>
	<string>Informazioni su APPLICATIONNAME</string>
	<key>Actual Size</key>
	<string>Dimensioni reali</string>
	<key>Align Left</key>
	<string>Allinea a sinistra</string>
	<key>Align Right</key>
	<string>Allinea a destra</string>
	<key>Allow Hyphenation</key>
	<string>Abilita sillabazione</string>
	<key>Arrange in Front</key>
	<string>Porta in primo piano</string>
	<key>Attach Files…</key>
	<string>Allega file…</string>
	<key>Baseline</key>
	<string>Linea di base</string>
	<key>Bigger</key>
	<string>Più grande</string>
	<key>Bold</key>
	<string>Grassetto</string>
	<key>Bring All to Front</key>
	<string>Porta tutto in primo piano</string>
	<key>Capitalize</key>
	<string>Usa maiuscole</string>
	<key>Center</key>
	<string>Centra</string>
	<key>Character Shape</key>
	<string>Forma Carattere</string>
	<key>Check Document Now</key>
	<string>Controlla il documento adesso</string>
	<key>Check Grammar With Spelling</key>
	<string>Controlla grammatica insieme all'ortografia</string>
	<key>Check Spelling While Typing</key>
	<string>Controlla ortografia mentre scrivo</string>
	<key>Check for Updates…</key>
	<string>Cerca aggiornamenti…</string>
	<key>Clear Menu</key>
	<string>Cancella Menu</string>
	<key>Close</key>
	<string>Chiudi</string>
	<key>Close All</key>
	<string>Chiudi tutto</string>
	<key>Complete</key>
	<string>Completa</string>
	<key>Copy</key>
	<string>Copia</string>
	<key>Copy Ruler</key>
	<string>Copia righello</string>
	<key>Copy Style</key>
	<string>Copia stile</string>
	<key>Correct Spelling Automatically</key>
	<string>Correggi automaticamente l'ortografia</string>
	<key>Cut</key>
	<string>Taglia</string>
	<key>Data Detectors</key>
	<string>Rilevatori di dati</string>
	<key>Delete</key>
	<string>Elimina</string>
	<key>Emoji &amp; Symbols</key>
	<string>Emoji e simboli</string>
	<key>Enter Full Screen</key>
	<string>Attiva modalità a tutto schermo</string>
	<key>Export as PDF…</key>
	<string>Esporta come PDF…</string>
	<key>File</key>
	<string>File</string>
	<key>Find</key>
	<string>Cerca</string>
	<key>Find Next</key>
	<string>Cerca successivo</string>
	<key>Find Previous</key>
	<string>Cerca precedente</string>
	<key>Find and Replace…</key>
	<string>Trova e sostituisci…</string>
	<key>Find…</key>
	<string>Cerca…</string>
	<key>Font</key>
	<string>Font</string>
	<key>Format</key>
	<string>Formato</string>
	<key>Help</key>
	<string>Aiuto</string>
	<key>Hide APPLICATIONNAME</key>
	<string>Nascondi APPLICATIONNAME</string>
	<key>Hide Others</key>
	<string>Nascondi altre</string>
	<key>Insert</key>
	<string>Inserisci</string>
	<key>Italic</key>
	<string>Corsivo</string>
	<key>Jump to Selection</key>
	<string>Vai fino alla selezione</string>
	<key>Justify</key>
	<string>Giustifica</string>
	<key>Kern</key>
	<string>Crenatura</string>
	<key>Ligatures</key>
	<string>Legature</string>
	<key>Line Break</key>
	<string>Interruzione di riga</string>
	<key>Link…</key>
	<string>Link…</string>
	<key>List…</key>
	<string>Elenco…</string>
	<key>Log</key>
	<string>Resoconto</string>
	<key>Loosen</key>
	<string>Allarga</string>
	<key>Lower</key>
	<string>Riduci</string>
	<key>Make Lower Case</key>
	<string>Scrivi in lettere minuscole</string>
	<key>Make Rich Text</key>
	<string>Testo formattato</string>
	<key>Make Upper Case</key>
	<string>Scrivi in lettere maiuscole</string>
	<key>Make Vertical Layout</key>
	<string>Layout verticale</string>
	<key>Minimize</key>
	<string>Contrai</string>
	<key>Minimize All</key>
	<string>Contrai tutto</string>
	<key>New</key>
	<string>Nuovo</string>
	<key>New Document</key>
	<string>Nuovo documento</string>
	<key>Open Recent</key>
	<string>Apri recente</string>
	<key>Open…</key>
	<string>Apri…</string>
	<key>Outline</key>
	<string>Bordato</string>
	<key>Page Break</key>
	<string>Interruzione di pagina</string>
	<key>Page Setup…</key>
	<string>Formato di stampa…</string>
	<key>Paragraph</key>
	<string>Paragrafo</string>
	<key>Paragraph Break</key>
	<string>Interruzione di paragrafo</string>
	<key>Paste</key>
	<string>Incolla</string>
	<key>Paste Ruler</key>
	<string>Incolla righello</string>
	<key>Paste Style</key>
	<string>Incolla stile</string>
	<key>Paste and Match Style</key>
	<string>Incolla e mantieni lo stile</string>
	<key>Preferences…</key>
	<string>Preferenze…</string>
	<key>Prevent Editing</key>
	<string>Impedisci modifiche</string>
	<key>Print…</key>
	<string>Stampa…</string>
	<key>Quit APPLICATIONNAME</key>
	<string>Esci da APPLICATIONNAME</string>
	<key>Quit and Keep Windows</key>
	<string>Esci e mantieni finestre</string>
	<key>Raise</key>
	<string>Incrementa</string>
	<key>Redo</key>
	<string>Ripristina originale</string>
	<key>Revert to Saved</key>
	<string>Ripristina versione salvata</string>
	<key>Save</key>
	<string>Salva</string>
	<key>Save All</key>
	<string>Salva tutto</string>
	<key>Save As…</key>
	<string>Salva col nome…</string>
	<key>Select All</key>
	<string>Seleziona tutto</string>
	<key>Select Line...</key>
	<string>Seleziona riga…</string>
	<key>Selection</key>
	<string>Selezione</string>
	<key>Services</key>
	<string>Servizi</string>
	<key>Show All</key>
	<string>Mostra tutte</string>
	<key>Show Colors</key>
	<string>Mostra colori</string>
	<key>Show Fonts</key>
	<string>Mostra font</string>
	<key>Show Properties</key>
	<string>Mostra proprietà</string>
	<key>Show Ruler</key>
	<string>Mostra righello</string>
	<key>Show Spelling and Grammar</key>
	<string>Mostra ortografia e grammatica</string>
	<key>Show Substitutions</key>
	<string>Mostra sostituzioni</string>
	<key>Smaller</key>
	<string>Più piccolo</string>
	<key>Smart Copy/Paste</key>
	<string>Copia/Incolla smart</string>
	<key>Smart Dashes</key>
	<string>Trattini smart</string>
	<key>Smart Links</key>
	<string>Link smart</string>
	<key>Smart Quotes</key>
	<string>Virgolette smart</string>
	<key>Spacing...</key>
	<string>Spaziatura...</string>
	<key>Speech</key>
	<string>Voce</string>
	<key>Spelling and Grammar</key>
	<string>Ortografia e grammatica</string>
	<key>Start Dictation…</key>
	<string>Avvia Dettatura…</string>
	<key>Start Speaking</key>
	<string>Inizia riproduzione</string>
	<key>Stop Speaking</key>
	<string>Interrompi riproduzione</string>
	<key>Styles...</key>
	<string>Stili...</string>
	<key>Subscript</key>
	<string>Pedice</string>
	<key>Substitutions</key>
	<string>Sostituzioni</string>
	<key>Superscript</key>
	<string>Apice</string>
	<key>Table…</key>
	<string>Tabella…</string>
	<key>Text</key>
	<string>Testo</string>
	<key>Text Replacement</key>
	<string>Sostituzione testo</string>
	<key>Tighten</key>
	<string>Stringi</string>
	<key>Traditional Form</key>
	<string>Forma tradizionale</string>
	<key>Transformations</key>
	<string>Trasformazioni</string>
	<key>Underline</key>
	<string>Sottolinea</string>
	<key>Undo</key>
	<string>Annulla</string>
	<key>Use All</key>
	<string>Utilizza tutte</string>
	<key>Use Default</key>
	<string>Utilizza default</string>
	<key>Use None</key>
	<string>Non utilizzare nessuna</string>
	<key>Use Selection for Find</key>
	<string>Usa selezione per cercare</string>
	<key>View</key>
	<string>Vista</string>
	<key>Window</key>
	<string>Finestra</string>
	<key>Wrap to Page</key>
	<string>Adatta a pagina</string>
	<key>Writing Direction</key>
	<string>Direzione scrittura</string>
	<key>Zoom</key>
	<string>Ridimensiona</string>
	<key>Zoom All</key>
	<string>Ridimensiona tutto</string>
	<key>Zoom In</key>
	<string>Ingrandisci</string>
	<key>Zoom Out</key>
	<string>Riduci</string>
	<key>\tDefault</key>
	<string>\tDi default</string>
	<key>\tLeft to Right</key>
	<string>\tDa sinistra a destra</string>
	<key>\tRight to Left</key>
	<string>\tDa destra a sinistra</string>
</dict>
</plist>
